# Copyright 2004 The Apache Software Foundation
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
# 
#     http://www.apache.org/licenses/LICENSE-2.0
# 
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
# $Id: JMXResources_ja.properties,v 1.1 2004/09/04 09:03:34 shinsuke Exp $

# portlet info
javax.portlet.title=JMX\u30DD\u30FC\u30BF\u30EB\u30B3\u30F3\u30BD\u30FC\u30EB
javax.portlet.short-title=JMX\u30DD\u30FC\u30C8\u30EC\u30C3\u30C8\u30B3\u30F3\u30BD\u30FC\u30EB
javax.portlet.keywords=JMX

# jmx-view.jsp
jmxview.label.JMXPortletExample=JMX\u30DD\u30FC\u30C8\u30EC\u30C3\u30C8\u4F8B
jmxview.label.NumberOfRegisteredPorltets=\u767B\u9332\u3055\u308C\u3066\u3044\u308B\u30DD\u30FC\u30C8\u30EC\u30C3\u30C8\u6570:
jmxview.label.RegisteredPortlets=\u767B\u9332\u3055\u308C\u3066\u3044\u308B\u30DD\u30FC\u30C8\u30EC\u30C3\u30C8:
